/* This is a fucking mess. */

body
{
	color:black;
	background-color:#C2BAC4;
	font-family:verdana;
}

a:link
{
	color:#0000EF;
}

a:visited
{
	color:#55188A;
}

a:hover
{
	color:#8718D0;
}

a:active
{
	color:#FF0000;
}


/* well, for now look pretty much same as with HTML 3.2 */

table
{
	/*border-style:   outset outset outset outset;*/
	/*border-width:   1px 1px 1px 1px;*/
	border-color:   white white white white;
	/*border-color:   gray gray gray gray;*/
	/*border-color:   #aaaaaa #aaaaaa #aaaaaa #aaaaaa;*/
	/*padding:        0px 0px 0px 0px;*/
}
table td
{
	/*border-style:   inset inset inset inset;*/
	/*border-width:   1px 1px 1px 1px;*/
	border-color:   white white white white;
	/*border-color:   gray gray gray gray;*/
	/*border-color:   #aaaaaa #aaaaaa #aaaaaa #aaaaaa;*/
	/*padding:        10px 10px 10px 10px;*/
}
table th
{
	/*border-style:   inset inset inset inset;*/
	/*border-width:   1px 1px 1px 1px;*/
	border-color:   white white white white;
	/*border-color:   gray gray gray gray;*/
	/*border-color:   #aaaaaa #aaaaaa #aaaaaa #aaaaaa;*/
	/*padding:        10px 10px 10px 10px;*/
}

/* For insvisible table compatibility */

table.noborder
{
	border-style: none none none none;
	border-width: 0px 0px 0px 0px;
}
table.noborder td
{
	border-style: none none none none;
	border-width: 0px 0px 0px 0px;
}
table.noborder th
{
	border-style: none none none none;
	border-width: 0px 0px 0px 0px;
}
